<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="Stats.xsl"?>

<Stats>
<GeneralData>
<DisplayName>Izzy</DisplayName>
<IsMachine>0</IsMachine>
<Guid>839db566b40b385b</Guid>
<UsingProfileDefaultModifiers>1</UsingProfileDefaultModifiers>
<DefaultModifiers>C750, note</DefaultModifiers>
<SortOrder>GROUP</SortOrder>
<LastDifficulty>Challenge</LastDifficulty>
<LastCourseDifficulty/>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Course/>
<TotalPlays>13</TotalPlays>
<TotalPlaySeconds>6618</TotalPlaySeconds>
<TotalGameplaySeconds>2477</TotalGameplaySeconds>
<CurrentCombo>0</CurrentCombo>
<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
<LastPlayedMachineGuid>33f61f505eaba885</LastPlayedMachineGuid>
<LastPlayedDate>2006-12-31</LastPlayedDate>
<TotalDancePoints>41556</TotalDancePoints>
<NumExtraStagesPassed>0</NumExtraStagesPassed>
<NumExtraStagesFailed>0</NumExtraStagesFailed>
<NumToasties>33</NumToasties>
<TotalTapsAndHolds>13603</TotalTapsAndHolds>
<TotalJumps>4814</TotalJumps>
<TotalHolds>252</TotalHolds>
<TotalMines>0</TotalMines>
<TotalHands>0</TotalHands>
<UnlockedSongs/>
<NumSongsPlayedByPlayMode>
<Regular>21</Regular>
</NumSongsPlayedByPlayMode>
<NumSongsPlayedByStyle>
<Style Game='dance' Style='single' >21</Style>
</NumSongsPlayedByStyle>
<NumSongsPlayedByDifficulty>
<Hard>20</Hard>
<Challenge>1</Challenge>
</NumSongsPlayedByDifficulty>
<NumSongsPlayedByMeter>
<Meter10>8</Meter10>
<Meter11>11</Meter11>
<Meter12>2</Meter12>
</NumSongsPlayedByMeter>
<NumStagesPassedByGrade>
<Tier02>19</Tier02>
<Tier03>2</Tier03>
</NumStagesPassedByGrade>
<NumStagesPassedByPlayMode>
<Regular>21</Regular>
</NumStagesPassedByPlayMode>
</GeneralData>
<SongScores>
<Song Dir='Songs/Izzy/DUKAMOK_Delirium/' >
<Steps StepsType='dance-single' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>8</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>138.685242</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-30 23:54:54</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>39</Marvelous>
<Ridiculous>1008</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>1</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1047</Taps>
<Jumps>119</Jumps>
<Holds>1</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy/Hayden - Ageha/' >
<Steps StepsType='dance-single' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>33</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.420532</SurviveSeconds>
<Modifiers>C725, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:25:43</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>12</Marvelous>
<Ridiculous>643</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.564621</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:10:12</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>18</Marvelous>
<Ridiculous>637</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>123.583450</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:07:57</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>23</Marvelous>
<Ridiculous>632</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy/JOE_Uber Rave/' >
<Steps StepsType='dance-single' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>11</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>137.793060</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:02:15</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>52</Marvelous>
<Ridiculous>1008</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>12</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1060</Taps>
<Jumps>70</Jumps>
<Holds>12</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>137.745926</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-07-08 14:27:38</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>105</Marvelous>
<Ridiculous>955</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>12</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1060</Taps>
<Jumps>70</Jumps>
<Holds>12</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy/Moonlight Shadow/' >
<Steps StepsType='dance-single' Difficulty='Challenge' >
<HighScoreList>
<NumTimesPlayed>2</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier03</Grade>
<Score>99524472</Score>
<PercentDP>0.990476</PercentDP>
<SurviveSeconds>37.102383</SurviveSeconds>
<Modifiers>C700, note</Modifiers>
<DateTime>2006-07-07 01:50:31</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>7</Perfect>
<Marvelous>49</Marvelous>
<Ridiculous>187</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>2</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.990476</Chaos>
<Taps>243</Taps>
<Jumps>1</Jumps>
<Holds>2</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' >
<Steps StepsType='dance-single' Difficulty='Hard' >
<HighScoreList>
<NumTimesPlayed>20</NumTimesPlayed>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>112.599472</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:09:08</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>11</Marvelous>
<Ridiculous>487</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>112.595406</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:07:00</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>10</Marvelous>
<Ridiculous>488</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>115.619041</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-30 23:59:41</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>11</Marvelous>
<Ridiculous>487</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreList>
</Steps>
</Song>
</SongScores>
<CourseScores/>
<CategoryScores/>
<ScreenshotData/>
<CalorieData/>
<RecentSongScores>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier03</Grade>
<Score>99975047</Score>
<PercentDP>0.998987</PercentDP>
<SurviveSeconds>121.966263</SurviveSeconds>
<Modifiers>C675, Mirror, note</Modifiers>
<DateTime>2006-07-07 01:32:57</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>2</Perfect>
<Marvelous>80</Marvelous>
<Ridiculous>573</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.998987</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.397995</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-07-07 01:40:45</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>27</Marvelous>
<Ridiculous>628</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Moonlight Shadow/' />
<Steps StepsType='dance-single' Difficulty='Challenge' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier03</Grade>
<Score>99524472</Score>
<PercentDP>0.990476</PercentDP>
<SurviveSeconds>37.102383</SurviveSeconds>
<Modifiers>C700, note</Modifiers>
<DateTime>2006-07-07 01:50:31</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>7</Perfect>
<Marvelous>49</Marvelous>
<Ridiculous>187</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>2</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>0.990476</Chaos>
<Taps>243</Taps>
<Jumps>1</Jumps>
<Holds>2</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/JOE_Uber Rave/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>137.745926</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-07-08 14:27:38</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>105</Marvelous>
<Ridiculous>955</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>12</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1060</Taps>
<Jumps>70</Jumps>
<Holds>12</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>116.024300</SurviveSeconds>
<Modifiers>C700, note</Modifiers>
<DateTime>2006-07-08 14:35:34</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>23</Marvelous>
<Ridiculous>475</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>118.132950</SurviveSeconds>
<Modifiers>C700, note</Modifiers>
<DateTime>2006-07-08 14:37:45</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>19</Marvelous>
<Ridiculous>479</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.429588</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-08-30 23:25:56</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>59</Marvelous>
<Ridiculous>596</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.678421</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-08-30 23:34:16</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>33</Marvelous>
<Ridiculous>622</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.425507</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-08-30 23:37:36</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>19</Marvelous>
<Ridiculous>636</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.433815</SurviveSeconds>
<Modifiers>C675, Mirror, note</Modifiers>
<DateTime>2006-12-30 16:39:37</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>25</Marvelous>
<Ridiculous>630</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>128.989899</SurviveSeconds>
<Modifiers>C675, Mirror, note</Modifiers>
<DateTime>2006-12-30 16:46:00</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>26</Marvelous>
<Ridiculous>629</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.428650</SurviveSeconds>
<Modifiers>C675, Mirror, note</Modifiers>
<DateTime>2006-12-30 16:57:42</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>29</Marvelous>
<Ridiculous>626</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>123.583450</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:07:57</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>23</Marvelous>
<Ridiculous>632</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.564621</SurviveSeconds>
<Modifiers>C700, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:10:12</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>18</Marvelous>
<Ridiculous>637</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Hayden - Ageha/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>121.420532</SurviveSeconds>
<Modifiers>C725, Mirror, note</Modifiers>
<DateTime>2006-12-30 17:25:43</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>12</Marvelous>
<Ridiculous>643</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>3</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>655</Taps>
<Jumps>264</Jumps>
<Holds>3</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/DUKAMOK_Delirium/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>138.685242</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-30 23:54:54</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>39</Marvelous>
<Ridiculous>1008</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>1</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1047</Taps>
<Jumps>119</Jumps>
<Holds>1</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>115.614639</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-30 23:57:37</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>16</Marvelous>
<Ridiculous>482</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>115.619041</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-30 23:59:41</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>11</Marvelous>
<Ridiculous>487</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/JOE_Uber Rave/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>137.793060</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:02:15</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>52</Marvelous>
<Ridiculous>1008</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>12</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>1060</Taps>
<Jumps>70</Jumps>
<Holds>12</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>112.595406</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:07:00</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>10</Marvelous>
<Ridiculous>488</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
<HighScoreForASongAndSteps>
<Song Dir='Songs/Izzy/Wuki Wuki (Speedo Mix)/' />
<Steps StepsType='dance-single' Difficulty='Hard' />
<HighScore>
<Name>EVNT</Name>
<Grade>Tier02</Grade>
<Score>100000000</Score>
<PercentDP>1.000000</PercentDP>
<SurviveSeconds>112.599472</SurviveSeconds>
<Modifiers>C750, note</Modifiers>
<DateTime>2006-12-31 00:09:08</DateTime>
<PlayerGuid>839db566b40b385b</PlayerGuid>
<MachineGuid>33f61f505eaba885</MachineGuid>
<ProductID>1</ProductID>
<TapNoteScores>
<HitMine>0</HitMine>
<Miss>0</Miss>
<Boo>0</Boo>
<Good>0</Good>
<Great>0</Great>
<Perfect>0</Perfect>
<Marvelous>11</Marvelous>
<Ridiculous>487</Ridiculous>
</TapNoteScores>
<HoldNoteScores>
<NG>0</NG>
<OK>32</OK>
</HoldNoteScores>
<RadarValues>
<Stream>1.000000</Stream>
<Voltage>1.000000</Voltage>
<Air>1.000000</Air>
<Freeze>1.000000</Freeze>
<Chaos>1.000000</Chaos>
<Taps>498</Taps>
<Jumps>275</Jumps>
<Holds>32</Holds>
<Mines>0</Mines>
<Hands>0</Hands>
</RadarValues>
</HighScore>
</HighScoreForASongAndSteps>
</RecentSongScores>
<RecentCourseScores/>
</Stats>